#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 safecopy
version:              0.10.4.2
visibility:           public
id:                   safecopy-0.10.4.2-JmXG4munD6sKL1nWPlStG5
key:                  safecopy-0.10.4.2-JmXG4munD6sKL1nWPlStG5
license:              LicenseRef-PublicDomain
maintainer:           Lemmih <lemmih@gmail.com>, David Fox <dsf@seereason.com>
author:               David Himmelstrup, Felipe Lessa
homepage:             https://github.com/acid-state/safecopy
synopsis:             Binary serialization with version control.
description:
    An extension to Data.Serialize with built-in version control.

category:             Data, Parsing
abi:                  0737f5802c60b36c72eae189b4d5d446
exposed:              True
exposed-modules:      Data.SafeCopy Data.SafeCopy.Internal
hidden-modules:
    Data.SafeCopy.Instances Data.SafeCopy.SafeCopy Data.SafeCopy.Derive

import-dirs:          /usr/lib/ghc-9.0.1/site-local/safecopy-0.10.4.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/safecopy-0.10.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/safecopy-0.10.4.2
hs-libraries:         HSsafecopy-0.10.4.2-JmXG4munD6sKL1nWPlStG5
depends:
    array-0.5.4.0 base-4.15.0.0 bytestring-0.10.12.1
    cereal-0.5.8.1-8mCXAg3ZUhz3qnQL3xR8hS containers-0.6.4.1
    generic-data-0.9.2.1-KL21XxLin1bAnbXUzKiAjy
    old-time-1.1.0.3-K1bOYVfsfw9D9troqm7gA3 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:   /usr/share/doc/haskell-safecopy/html/safecopy.haddock
haddock-html:         /usr/share/doc/haskell-safecopy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

